def separe(E):
    nombres , operations = [] , []
    for i in E:
        if i.isdigit():
            nombres.append(i)
        if i in '+-*/':
            operations.append(i)
    return nombres , operations

print( separe('3+5*9-6') )